.nav-tabs,
.topbar ul,
ul.contact-info,
ul.menu {
    list-style: none !important;
    padding-left: 0;
}

.node--view-mode-full p {
    margin-top: 0;
    margin-bottom: 10px;
}

body div.body-page {
    background-color: #fff;
}

.site-branding-logo {
    max-height: inherit;
}

.site-branding-logo img {
    max-height: 95px;
    width: auto;
}

.event-img{
width: 100%;
height: 260px;
}

.gsc-column .about-img{
    border-radius: 15px;
}

.logo-default{
    width: 184px;
    height: auto;
}